.caption {
  top: 35% !important;
  z-index: 50 !important;
}

.slider .indicators .indicator-item.active {
  background-color: #0C2B43 !important;
}

.banner-home h3 {
  padding-bottom: 1.168rem !important;
  margin-bottom: 0 !important;
  font-size: 1.5rem;
  width: 100%;  
}

.banner-home .active h3 {
  width: auto;
  display: inline-block !important;
  white-space: nowrap !important;
  animation: scaleIn 1.5s step-end forwards;
  animation-delay: 1.5s;
  overflow: hidden;
  width: 0;
  position: relative;
}
@keyframes scaleIn {
  0% {
    width: 0;
  }

  5% {
    width: 5%;
  }

  10% {
    width: 10%;
  }

  20% {
    width: 20%;
  }

  30% {
    width: 30%;
  }

  40% {
    width: 40%;
  }

  50% {
    width: 50%;
  }

  60% {
    width: 60%;
  }

  70% {
    width: 70%;
  }

  80% {
    width: 80%;
  }

  90% {
    width: 90%;
  }

  100% {
    width: 100%;
  }
}

.banner-home li img{
    animation:fadeImage 50s cubic-bezier(0.23, 1, 0.320, 1) forwards;    
}

@keyframes fadeImage{
    from{
      transform: scale(2);
      opacity: 1;
    }
    2%{
        opacity: 0;
        transform: scale(2.2)
    }
    to{
        opacity: 0;
        transform: scale(2.2)
    }
}

.banner-home li.active img{
    opacity: 0;
    animation:scaleInImage 50s cubic-bezier(0.23, 1, 0.320, 1) forwards;
}

@keyframes scaleInImage{
    from{
        transform: scale(1);
        opacity: 0;
    }
    2%{
        opacity: 1
    }
    to{
        transform: scale(2);
        opacity: 1;
    }
}

@media (min-width:991px) {
  .banner-home h3 {
    font-size: 2.92rem;
  }

  .banner-home .indicators {
    z-index: 60 !important;
  }

  .banner-home .slider,
  .banner-home .slider .slides,
  .banner-home .slider .slides li {
    min-height: 100vh !important;
    background: #0C2B43;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right,#0C2B43, #072136, #0C2B43);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right,#0C2B43, #072136, #0C2B43);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }

  .banner-home .slider .slides li::before {
    background: #0C2B43;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right,#0C2B43, #072136, #0C2B43);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right,#0C2B43, #072136, #0C2B43);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    opacity: .8;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
  }
}
